How to install libavogadro-dev on Debian 9 (Stretch)